CFBundleGetInfoString = "Opera 28.0.1750.40, Copyright 1995-2015 Opera Software ASA. Alle Rechte vorbehalten.";
NSContactsUsageDescription = "In Opera können Sie anhand von Details aus Ihrem Adressbuch Formulare schneller ausfüllen.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Alle Rechte vorbehalten.";
